## node-extend 1.3.0

=== debian/changelog ===
node-extend (1.3.0-1) unstable; urgency=medium

  * New release upstream.
  * Add support to autopkgtest.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 12 Jul 2014 19:51:37 +0200

node-extend (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #750208)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jun 2014 15:33:22 +0200
