=== debian/control ===
Source: node-extend
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/justmoon/node-extend
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-extend.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-extend.git

Package: node-extend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: port of jQuery.extend for Node.js
 This package contains a method extend() which merges
 the contents of two or more objects together into
 the first object.
 .
 Node.js is an event-based server-side JavaScript engine.
