## node-extend 2.0.0

=== debian/changelog ===
node-extend (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Bump Standards-Version 3.9.6

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 01:24:53 +0200
