=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/justmoon/node-extend
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-extend.git
