## node-extend 3.0.2

=== debian/changelog ===
node-extend (3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Imported Upstream version 3.0.0 (Closes: #831568, #847091)
  * Bump Standards-Version 3.9.8
  * Bump debhelper compat version to 9
  * Use node-tap to run tests, instead of node-tape.

  [ Pirate Praveen ]
  * New upstream version 3.0.2
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Sep 2018 20:03:26 +0530
