=== debian/control ===
Source: node-extend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/justmoon/node-extend
Vcs-Git: https://salsa.debian.org/js-team/node-extend.git
Vcs-Browser: https://salsa.debian.org/js-team/node-extend

Package: node-extend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: port of jQuery.extend for Node.js
 This package contains a method extend() which merges
 the contents of two or more objects together into
 the first object.
 .
 Node.js is an event-based server-side JavaScript engine.
