=== debian/tests/control ===
Tests: require
Depends: node-extend

Test-Command: tap test
Depends: @, @builddeps@
