=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-extend-$1.tar.gz/ \
 https://github.com/justmoon/node-extend/tags .*/archive/v?([\d\.]+).tar.gz
