## node-extend 3.0.2%2B~3.0.1

=== debian/changelog ===
node-extend (3.0.2+~3.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-extend: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:12:33 +0000

node-extend (3.0.2+~3.0.1-2) unstable; urgency=medium

  * Fix test for nodejs >= 14
  * Fix test for tap >= 15 (Closes: #1009584)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 13:50:01 +0200

node-extend (3.0.2+~3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yadd ]
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 06:38:01 +0100
