## node-extend 3.0.2+~3.0.1

=== debian/control ===
Source: node-extend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>, Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-extend
Vcs-Git: https://salsa.debian.org/js-team/node-extend.git
Homepage: https://github.com/justmoon/node-extend
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-extend
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: port of jQuery.extend for Node.js
 This package contains a method extend() which merges
 the contents of two or more objects together into
 the first object.
 .
 Node.js is an event-based server-side JavaScript engine.
