=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-extend-$1/ \
 https://github.com/justmoon/node-extend/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-extend,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-extend-$1/" \
 https://registry.npmjs.org/@types/extend https://registry.npmjs.org/@types/extend/-/extend-([\d\.]+)@ARCHIVE_EXT@ group
